Users
User management operations
Returns all users that are members of the current organization.
Authorizations
Responses
200
Returns an array of users with their information
application/json
idstringRequiredExample:
Clerk user ID
user_123firstNamestring · nullableOptionalExample:
User first name
JohnlastNamestring · nullableOptionalExample:
User last name
DoeimageUrlstring · nullableOptionalExample:
User profile image URL
https://img.clerk.com/...get/api/users
GET /api/users HTTP/1.1
Accept: */*
200
Returns an array of users with their information
[
{
"id": "user_123",
"firstName": "John",
"lastName": "Doe",
"imageUrl": "https://img.clerk.com/..."
}
]Last updated
Was this helpful?